<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>VASAOASA</genie>
		<description>Invincibility (normal mode) (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>OGKKNGVK</genie>
		<description>Invincibility (normal mode) (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>VVVAXUVK</genie>
		<description>Infinite energy (big mode)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZNGGXVK</genie>
		<description>Infinite lives in jungle mode</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXXGZOVK</genie>
		<description>Infinite lives in big mode</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAVKGPGE</genie>
		<description>Start with double lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AVUGVGSA</genie>
		<description>Infinite life points in jungle mode</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEOETOPE</genie>
		<description>Mega-jumps in jungle mode</description>
	</cheat>
	<cheat enabled="0">
		<genie>NTEENEGE</genie>
		<description>Don't die if you fall down holes (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>ATOAEEOZ</genie>
		<description>Don't die if you fall down holes (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>LASEOELA</genie>
		<description>Start each life with laser rifle (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>XLSEUEVX</genie>
		<description>Start each life with laser rifle (2 of 2)</description>
	</cheat>
</cheats>